To be able to post new threads or answer to an existing one is neccesary to be registered and logged into the portal. It´s very fast and easy, just click in create account link from here. Thanks for your cooperation!

1 - Installing and Configuring Evoreports

Evo reports 1.863 was not working, getting error..

Alternar

Hi,

I was installed Evo reports 1.842 amps in Alfresco 4.2Enterprise. when i upgrade the version to 1.863 it's not working i am getting 404 error. Alfresco also not working. I was deleted all amps in folder and execute with apply_amps.sh -force command.

How can i upgrade my Evo rports, can any one help for this. And which type of Query language is used for default jrxml file creation in jasper iDesigner.

Thank&Regards,

Sweth